.bodytext {
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
	font-size: 18px;
	padding-left: 8px;
	color: #000000;
	padding-right: 2px;
}
.sidebar {
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: outset;
	border-right-color: 383121;
	border-bottom-color: #211D14;
	border-left-color: #ECEAD1;
	border-top-color: #383121;
	border-top-style: none;
}


.tagtext {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-style: italic;
}
.bodysmall {
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	font-variant: normal;
	padding-left: 4px;
}



.footertext {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
}
.sidettitleabout {
	font-family: Rockwell, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.navigation {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ECEAD1;
	text-decoration: none;
	background-color: #211D14;
	text-align: center;
	vertical-align: middle;
	border: 0.2px solid #FFFFFF;
}
.current {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C69D18;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	border: .2px inset #383121;
}
.current a {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	color: #C69D18;
}
.current a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #383121;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}


.navigation a {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ECEAD1;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-color: 211d14;
}
.navigation a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C69318;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-color: #000000;
}


.vacs {
	font-family: Rockwell, serif;
	font-size: 16px;
}
body {
	background-color: #000000;
}

.tagabout {
	font-size: 24px;
	font-family: Rockwell, serif;
}
.brackets {font-size: 16px;
	padding-left: 8px;
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
}


h1 {
	font-size: 32px;
	color: #211D14;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	padding-bottom: 2px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
h2 {
	font-size: 28px;
	color: #211D14;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
}
h3 {
	font-size: 21px;
	color: #211D14;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	padding-left: 6px;
}
h5 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.sidesmall {
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 3px;
	line-height: 16px;
}
.sidetext {
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	padding-left: 5px;
}



h4 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: c69d18;
	text-decoration: none;
}
.companytitle {
	font-family: Rockwell, serif;
	font-size: 50px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.testimonial {
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
	font-size: 17px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
	line-height: 20px;
	padding-right: 6px;
	padding-left: 6px;
	list-style-image: url(/assets/clock-hands-small.jpg);
}
.bottombar {

	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #211D14;
	border-bottom-color: #211D14;
	border-left-color: #ECEAD1;
	border-top-color: #ECEAD1;
	border-top-style: outset;
}
ul {
	font-family: "Book Antiqua", "Century Schoolbook", "Palatino Linotype", "Times New Roman", serif;
	font-size: 18px;
	text-decoration: none;
	list-style-image: url(/assets/hands-of-clock.gif);
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	padding-bottom: 6px;
	list-style-position: outside;
	text-indent: 25px;
}
